# Groupes

L'administrateur peut créer ou modifier un groupe ou accéder aux informations sur un groupe à partir du bouton Groupe dans le menu de gauche dans Administration. La page Administration des groupes s'affiche.

La page est divisée en trois colonnes :

-La première colonne est destinée à afficher la liste des groupes ou des départements,

-les deux dernières colonnes contiennent des icônes. Elles représentent les raccourcis vers les propriétés du groupe et les actions à exécuter sur le groupe.

-Les flèches en entête ( , , ) servent à modifier l'affichage selon le département, elles prédominent sur toutes autres formes de sélection d'affichage.

C'est à partir de la page Administration du groupe que l'administrateur gère la liste des groupes de la société.

Comme pour les utilisateurs, il est possible de modifier l'affichage des groupes en utilisant le tableau intitulé Filtres . L'administrateur peut faire une recherche nominative et/ou sur les propriétés du groupe :

- Pour la recherche sur les noms :

  - cliquer sur l'astérisque (ou étoile : *) pour voir apparaître tous les groupes;

  - cliquez sur une lettre et tous les groupes commençant par cette lettre seront affichés;

  - cliquez sur un numéro, les groupes ayant un nom débutant par le numéro choisi s'afficheront.

- Pour la recherche à partir des propriétés du groupe il suffit :

  - de cocher une ou plusieurs propositions;

- Pour la recherche d'un nom à partir d'une lettre :

  - remplir le premier champ avec une lettre suivi de l'astérisque, cliquer sur le bouton Appliquer, tous les noms débutant par cettre lettre seront affichés,

  - remplir le deuxième champ avec une lettre suivi de l'astérisque, cliquer sur le bouton Appliquer, tous les noms contenant cette lettre seront affichés.

Pour créer un groupe l'administrateur doit cliquer sur le bouton .

Apparaît alors l'espace de configuration. L'administrateur configure les extensions pour chaque groupe.

A chaque extension configurée, pour enregistrer les modifications, cliquer sur le bouton Terminé et pour revenir à la page précédente cliquer sur le bouton Annuler.

Tous les champs précédés d'une astérisque doivent être remplis obligatoirement.

En haut à droite une série d'information vous est donnée : le nom du groupe sur lequel vous êtes occupé, et sa place dans l'arbre LDAP.

Subsections

- Informations générales
- Environnement
  - Profiles
  - Kiosk profile
  - Logon scripts
  - Attach share
  - Hotplug devices
  - Imprimante
- Applications
- Mail
  - Informations générales
  - Adresses alternatives
  - Répertoire partagé IMAP
  - Transférer les messages vers un membre n'appartenant pas au groupe
- ACL
- Références